» Ubuntu » Pakete » quantal-updates » libs » libpq5
lucid  ] [  lucid-updates  ] [  precise  ] [  precise-updates  ] [  quantal  ] [  quantal-updates  ] [  raring  ] [  raring-updates  ] [  saucy  ] [  saucy-updates  ] [  trusty  ]
[ Quellcode: postgresql-9.1  ]

Paket: libpq5 (9.1.13-0ubuntu0.12.10)

Links für libpq5

Screenshot

Ubuntu-Ressourcen:

Quellcode-Paket postgresql-9.1 herunterladen:

Betreuer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian PostgreSQL Maintainers (E-Mail-Archiv)
  • Martin Pitt
  • Peter Eisentraut
  • Christoph Berg

It should generally not be necessary for users to contact the original maintainer.

Externe Ressourcen:

Ähnliche Pakete:

PostgreSQL C client library

Andere Pakete mit Bezug zu libpq5

  • hängt ab von
  • empfiehlt
  • schlägt vor
  • dep: libc6 (>= 2.14) [amd64]
    Embedded GNU C Library: Shared libraries
    auch ein virtuelles Paket, bereitgestellt durch libc6-udeb
    dep: libc6 (>= 2.4) [i386]
  • dep: libcomerr2 (>= 1.01)
    common error description library
  • dep: libgssapi-krb5-2 (>= 1.10+dfsg~)
    MIT Kerberos runtime libraries - krb5 GSS-API Mechanism
  • dep: libkrb5-3 (>= 1.6.dfsg.2)
    MIT Kerberos runtime libraries
  • dep: libldap-2.4-2 (>= 2.4.7)
    OpenLDAP libraries
  • dep: libssl1.0.0 (>= 1.0.0)
    SSL shared libraries

libpq5 herunterladen

Download für alle verfügbaren Architekturen
Architektur Paketgröße Größe (installiert) Dateien
amd64 74,2 kB264,0 kB [Liste der Dateien]
i386 75,3 kB252,0 kB [Liste der Dateien]